package org.bench4q.master.domain.valueobject.transaction.exception;

public class ScriptLoadDistributeException extends Exception {
	private static final long serialVersionUID = -5230579598325900610L;
	private String message;

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}

	public ScriptLoadDistributeException() {
		this.setMessage("Distribute load for script fails!");
	}
}
